.newsletter,
.rail-container .widget .bgcolor,
.col-sm-6.bgcolor, div.bgcolor
{
  color: #000;
}

#right-rail .napco-ad {
  border-width: 0;
}

#right-rail .napco-partner-jobs .bgcolor {
	background:#fff;
}

.rail-container .widget .bordered {
	border:none;
}

.rail-container.pix .pix.bgcolor {
	background:#fff;
}